Subject: success with TLS and mutt on imap, not imaps!

From: [email-masked]
Date: Wed, 14 Aug 2002 15:12:24 -0400

OK, here's what's going on: whenever I specified
imaps, or port 993, clients tried to establish
immediate SSL connection to it and failed.  When I
instructed mutt to keep the mailbox at the regular
insecure imap://localhost/INBOX, and 
set ssl_starttls=ask-yes, it detects that imapd
advertises TLS and asks whether I want it.

Do people run imaps on port 993 with UW imapd and
able to get TLS connection somehow?  Looks like
clients believe they're in a tunnel right away,
seems that's whence those weird protocol errors
from fetchmail (which doen't seem to do --sslproto
tls1 as it reports SSL3 error anyways)...

Cheers,
Alexy
-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------